# Uses of Class
org.apache.zookeeper.KeeperException.QuotaExceededException

Packages that use KeeperException.QuotaExceededException
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of KeeperException.QuotaExceededException in org.apache.zookeeper.server

Methods in org.apache.zookeeper.server that throw KeeperException.QuotaExceededException
Modifier and Type
Method
Description
`void`
ZooKeeperServer.`checkQuota(String path, byte[] lastData, byte[] data, int type)`
check a path whether exceeded the quota.